# Copyright (C) 2024 WPXPO
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: FastX 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/fastx\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-05-02T06:29:34+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.8.1\n"
"X-Domain: fastx\n"

#. Theme Name of the theme
msgid "FastX"
msgstr ""

#. Theme URI of the theme
msgid "https://wpxpo.com/fastx"
msgstr ""

#. Description of the theme
msgid "FastX allows you to build a fast-loading website effortlessly. You can create unique templates for all essential pages using the full site Editor. You can also choose from 10 theme styles of color and typography to create your brand identity. On top of that, FastX has integration with the #1 News plugin, PostX. With PostX starter sites you can build any kind of News Magazine site and Blog with three simple steps. Whether you are a blogger, marketer, or agency, FastX and PostX will help you to grow your business faster and better."
msgstr ""

#. Author of the theme
msgid "WPXPO"
msgstr ""

#. Author URI of the theme
msgid "https://wpxpo.com"
msgstr ""

#: classes/AdminNotice.php:46
msgid "Get Premade"
msgstr ""

#: classes/AdminNotice.php:46
msgid "Starter Sites Templates"
msgstr ""

#: classes/AdminNotice.php:48
msgid "Install PostX now and unlock all exclusive templates along with the first ever "
msgstr ""

#: classes/AdminNotice.php:48
msgid " that works with Gutenberg and 100s of other features."
msgstr ""

#: classes/AdminNotice.php:54
#: classes/Initialization.php:148
msgid "Install PostX"
msgstr ""

#: classes/AdminNotice.php:59
#: classes/Initialization.php:153
msgid "Activate PostX"
msgstr ""

#: classes/AdminNotice.php:63
msgid "Import Starter Sites"
msgstr ""

#: classes/AdminNotice.php:70
msgid "Learn More"
msgstr ""

#: classes/Initialization.php:61
msgid "FastX Patterns"
msgstr ""

#: classes/Initialization.php:62
msgid "Fastx patterns"
msgstr ""

#: classes/Initialization.php:115
#: classes/Initialization.php:116
msgid "FastX Theme"
msgstr ""

#: classes/Initialization.php:139
msgid "Welcome to"
msgstr ""

#: classes/Initialization.php:139
msgid "Theme"
msgstr ""

#: classes/Initialization.php:140
msgid "FREE"
msgstr ""

#: classes/Initialization.php:142
msgid "FastX allows you to build a fast-loading website effortlessly. You can get started by choosing from 10 different styles of color and typography. The full site editor lets you create templates for all essential pages. FastX is also integrated with PostX, which allows you to build complete sites in three simple steps."
msgstr ""

#: classes/Initialization.php:157
msgid "Import Starter Packs"
msgstr ""

#: classes/Initialization.php:164
msgid "Explore Templates"
msgstr ""

#: classes/Initialization.php:177
msgid "FSE Support (Edit Templates & Template Parts)"
msgstr ""

#: classes/Initialization.php:180
msgid "Front Page"
msgstr ""

#: classes/Initialization.php:181
#: classes/Initialization.php:185
#: classes/Initialization.php:189
#: classes/Initialization.php:193
#: classes/Initialization.php:197
#: classes/Initialization.php:201
msgid "Customize"
msgstr ""

#: classes/Initialization.php:184
msgid "Blog Page"
msgstr ""

#: classes/Initialization.php:188
msgid "Archive Pages"
msgstr ""

#: classes/Initialization.php:192
msgid "Single Posts"
msgstr ""

#: classes/Initialization.php:196
msgid "Header Part"
msgstr ""

#: classes/Initialization.php:200
msgid "Footer Part"
msgstr ""

#: classes/Initialization.php:206
msgid "More Reasons to Love FastX!"
msgstr ""

#: classes/Initialization.php:208
msgid "The FastX FSE theme is finely crafted for creating fast-loading websites without depending on any third-party builders. It is suitable for website owners, freelancers, agencies, and marketers."
msgstr ""

#: classes/Initialization.php:209
msgid "Key Features"
msgstr ""

#: classes/Initialization.php:212
msgid "Full Site Editing Support"
msgstr ""

#: classes/Initialization.php:213
msgid "Block-Based Desing"
msgstr ""

#: classes/Initialization.php:214
msgid "Customization Freedom"
msgstr ""

#: classes/Initialization.php:217
msgid "Simple Coding Structures"
msgstr ""

#: classes/Initialization.php:218
msgid "Personalized Templates"
msgstr ""

#: classes/Initialization.php:219
msgid "Global Styles"
msgstr ""

#: classes/Initialization.php:228
msgid "Join FastX Community"
msgstr ""

#: classes/Initialization.php:229
msgid "Join our community to stay up to date, share your feedback, and get fast support."
msgstr ""

#: classes/Initialization.php:230
msgid "Join Now"
msgstr ""

#: classes/Initialization.php:233
msgid "Show Your Love"
msgstr ""

#: classes/Initialization.php:234
msgid "Enjoying FastX? Support our endless work by giving a 5 start review."
msgstr ""

#: classes/Initialization.php:235
msgid "Rate it Now"
msgstr ""

#: classes/Initialization.php:314
#: classes/Initialization.php:322
#: classes/Initialization.php:330
#: classes/Initialization.php:338
#: classes/Initialization.php:346
#: classes/Initialization.php:354
#: classes/Initialization.php:378
#: classes/Initialization.php:386
#: classes/Initialization.php:394
#: classes/Initialization.php:402
msgid "FastX design"
msgstr ""

#: classes/Initialization.php:362
msgid "Background"
msgstr ""

#: classes/Initialization.php:370
msgid "Bordered"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: classes/tgm/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: classes/tgm/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: classes/tgm/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: classes/tgm/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: classes/tgm/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: classes/tgm/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: classes/tgm/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: classes/tgm/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: classes/tgm/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: classes/tgm/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: classes/tgm/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: classes/tgm/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:393
#: classes/tgm/class-tgm-plugin-activation.php:920
#: classes/tgm/class-tgm-plugin-activation.php:2640
#: classes/tgm/class-tgm-plugin-activation.php:3687
msgid "Return to the Dashboard"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:394
#: classes/tgm/class-tgm-plugin-activation.php:3266
msgid "Plugin activated successfully."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:395
#: classes/tgm/class-tgm-plugin-activation.php:3059
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: classes/tgm/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: classes/tgm/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: classes/tgm/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:1027
#: classes/tgm/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:1228
#: classes/tgm/class-tgm-plugin-activation.php:3055
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: classes/tgm/class-tgm-plugin-activation.php:2089
msgid "TGMPA v%s"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2380
msgid "Required"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2383
msgid "Recommended"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2399
msgid "WordPress Repository"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2402
msgid "External Source"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2405
msgid "Pre-Packaged"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2422
msgid "Not Installed"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2426
msgid "Installed But Not Activated"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2428
msgid "Active"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2434
msgid "Required Update not Available"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2437
msgid "Requires Update"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2440
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: classes/tgm/class-tgm-plugin-activation.php:2449
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: classes/tgm/class-tgm-plugin-activation.php:2495
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: classes/tgm/class-tgm-plugin-activation.php:2499
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: classes/tgm/class-tgm-plugin-activation.php:2503
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: classes/tgm/class-tgm-plugin-activation.php:2507
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: classes/tgm/class-tgm-plugin-activation.php:2589
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2597
msgid "Installed version:"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2605
msgid "Minimum required version:"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2617
msgid "Available version:"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2640
msgid "No plugins to install, update or activate."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2654
msgid "Plugin"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2655
msgid "Source"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2656
msgid "Type"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2660
msgid "Version"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2661
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: classes/tgm/class-tgm-plugin-activation.php:2710
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: classes/tgm/class-tgm-plugin-activation.php:2715
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: classes/tgm/class-tgm-plugin-activation.php:2721
msgid "Activate %2$s"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2791
msgid "Upgrade message from the plugin author:"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2824
msgid "Install"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2830
msgid "Update"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2833
msgid "Activate"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2864
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2866
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins are available to be installed at this time."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins are available to be updated at this time."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:3015
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:3041
msgid "No plugins are available to be activated at this time."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:3265
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: classes/tgm/class-tgm-plugin-activation.php:3605
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: classes/tgm/class-tgm-plugin-activation.php:3608
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: classes/tgm/class-tgm-plugin-activation.php:3610
msgid "The installation of %1$s failed."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:3614
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: classes/tgm/class-tgm-plugin-activation.php:3616
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: classes/tgm/class-tgm-plugin-activation.php:3616
#: classes/tgm/class-tgm-plugin-activation.php:3624
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: classes/tgm/class-tgm-plugin-activation.php:3616
#: classes/tgm/class-tgm-plugin-activation.php:3624
msgid "Hide Details"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:3617
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: classes/tgm/class-tgm-plugin-activation.php:3619
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:3622
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: classes/tgm/class-tgm-plugin-activation.php:3624
msgid "%1$s installed successfully."
msgstr ""

#: classes/tgm/class-tgm-plugin-activation.php:3625
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: classes/tgm/class-tgm-plugin-activation.php:3627
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions.php:48
msgid "PostX"
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "404 Page"
msgstr ""

#: patterns/archive.php
msgctxt "Pattern title"
msgid "Archive"
msgstr ""

#: patterns/footer.php
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/home.php
msgctxt "Pattern title"
msgid "Home"
msgstr ""

#: patterns/more_patterns/footer-v1.php
msgctxt "Pattern title"
msgid "Footer variation 1"
msgstr ""

#: patterns/more_patterns/footer-v1.php:9
msgid "Footer variation 1"
msgstr ""

#: patterns/more_patterns/footer-v2.php
msgctxt "Pattern title"
msgid "Footer variation 2"
msgstr ""

#: patterns/more_patterns/footer-v2.php:9
msgid "Footer variation 2"
msgstr ""

#: patterns/more_patterns/footer-v3.php
msgctxt "Pattern title"
msgid "Footer variation 3"
msgstr ""

#: patterns/more_patterns/footer-v3.php:9
msgid "Footer variation 3"
msgstr ""

#: patterns/more_patterns/header-v1.php
msgctxt "Pattern title"
msgid "Header variation 1"
msgstr ""

#: patterns/more_patterns/header-v1.php:9
msgid "Header variation 1"
msgstr ""

#: patterns/more_patterns/header-v2.php
msgctxt "Pattern title"
msgid "Header variation 2"
msgstr ""

#: patterns/more_patterns/header-v2.php:9
msgid "Header variation 2"
msgstr ""

#: patterns/more_patterns/header-v3.php
msgctxt "Pattern title"
msgid "Header variation 3"
msgstr ""

#: patterns/more_patterns/header-v3.php:9
msgid "Header variation 3"
msgstr ""

#: patterns/more_patterns/header-v4.php
msgctxt "Pattern title"
msgid "Header variation 4"
msgstr ""

#: patterns/more_patterns/header-v4.php:9
msgid "Header variation 4"
msgstr ""

#: patterns/page-no-title.php
msgctxt "Pattern title"
msgid "Page No Title"
msgstr ""

#: patterns/page.php
msgctxt "Pattern title"
msgid "Page"
msgstr ""

#: patterns/search.php
msgctxt "Pattern title"
msgid "Search"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/single.php
msgctxt "Pattern title"
msgid "Single"
msgstr ""

#: styles/Amber.json
#: styles/Candy.json
#: styles/Forest.json
#: styles/Mint.json
#: styles/Olive.json
#: styles/Orchid.json
#: styles/Sky.json
#: styles/Sunset.json
#: styles/Sweet.json
#: theme.json
msgctxt "Gradient name"
msgid "Cold Evening"
msgstr ""

#: styles/Amber.json
#: styles/Candy.json
#: styles/Forest.json
#: styles/Mint.json
#: styles/Olive.json
#: styles/Orchid.json
#: styles/Sky.json
#: styles/Sunset.json
#: styles/Sweet.json
#: theme.json
msgctxt "Gradient name"
msgid "Purple Division"
msgstr ""

#: styles/Amber.json
#: styles/Candy.json
#: styles/Forest.json
#: styles/Mint.json
#: styles/Olive.json
#: styles/Orchid.json
#: styles/Sky.json
#: styles/Sunset.json
#: styles/Sweet.json
#: theme.json
msgctxt "Gradient name"
msgid "Over Sun"
msgstr ""

#: styles/Amber.json
#: styles/Candy.json
#: styles/Forest.json
#: styles/Mint.json
#: styles/Olive.json
#: styles/Orchid.json
#: styles/Sky.json
#: styles/Sunset.json
#: styles/Sweet.json
#: theme.json
msgctxt "Gradient name"
msgid "Fabled Sunset"
msgstr ""

#: styles/Amber.json
#: styles/Candy.json
#: styles/Forest.json
#: styles/Mint.json
#: styles/Olive.json
#: styles/Orchid.json
#: styles/Sky.json
#: styles/Sunset.json
#: styles/Sweet.json
#: theme.json
msgctxt "Gradient name"
msgid "Morning Salad"
msgstr ""

#: styles/Amber.json
#: styles/Candy.json
#: styles/Forest.json
#: styles/Mint.json
#: styles/Olive.json
#: styles/Orchid.json
#: styles/Sky.json
#: styles/Sunset.json
#: styles/Sweet.json
#: theme.json
msgctxt "Color name"
msgid "Base 1"
msgstr ""

#: styles/Amber.json
#: styles/Candy.json
#: styles/Forest.json
#: styles/Mint.json
#: styles/Olive.json
#: styles/Orchid.json
#: styles/Sky.json
#: styles/Sunset.json
#: styles/Sweet.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/Amber.json
#: styles/Candy.json
#: styles/Forest.json
#: styles/Mint.json
#: styles/Olive.json
#: styles/Orchid.json
#: styles/Sky.json
#: styles/Sunset.json
#: styles/Sweet.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/Amber.json
#: styles/Candy.json
#: styles/Forest.json
#: styles/Mint.json
#: styles/Olive.json
#: styles/Orchid.json
#: styles/Sky.json
#: styles/Sunset.json
#: styles/Sweet.json
#: theme.json
msgctxt "Color name"
msgid "Base 2"
msgstr ""

#: styles/Amber.json
#: styles/Candy.json
#: styles/Forest.json
#: styles/Mint.json
#: styles/Olive.json
#: styles/Orchid.json
#: styles/Sky.json
#: styles/Sunset.json
#: styles/Sweet.json
#: theme.json
msgctxt "Color name"
msgid "Base 3"
msgstr ""

#: styles/Amber.json
#: styles/Candy.json
#: styles/Forest.json
#: styles/Mint.json
#: styles/Olive.json
#: styles/Orchid.json
#: styles/Sky.json
#: styles/Sunset.json
#: styles/Sweet.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: styles/Amber.json
#: styles/Candy.json
#: styles/Forest.json
#: styles/Mint.json
#: styles/Olive.json
#: styles/Orchid.json
#: styles/Sky.json
#: styles/Sunset.json
#: styles/Sweet.json
#: theme.json
msgctxt "Color name"
msgid "Contrast 3"
msgstr ""

#: styles/Amber.json
#: styles/Candy.json
#: styles/Forest.json
#: styles/Mint.json
#: styles/Olive.json
#: styles/Orchid.json
#: styles/Sky.json
#: styles/Sunset.json
#: styles/Sweet.json
#: theme.json
msgctxt "Color name"
msgid "Contrast 2"
msgstr ""

#: styles/Amber.json
#: styles/Candy.json
#: styles/Forest.json
#: styles/Mint.json
#: styles/Olive.json
#: styles/Orchid.json
#: styles/Sky.json
#: styles/Sunset.json
#: styles/Sweet.json
#: theme.json
msgctxt "Color name"
msgid "Contrast 1"
msgstr ""

#: styles/Amber.json
#: styles/Candy.json
#: styles/Forest.json
#: styles/Mint.json
#: styles/Olive.json
#: styles/Orchid.json
#: styles/Sky.json
#: styles/Sunset.json
#: styles/Sweet.json
#: theme.json
msgctxt "Color name"
msgid "Text over Primary"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Roboto"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "System Fonts"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "X Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "X Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XXX Large"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page No Title"
msgstr ""
